RubyGems Navigation menu

acts_as_versioned-decisiv 3.2.0

ActiveRecord plugin for versioning your models. For Rails 3.

Gemfile
          gem 'acts_as_versioned-decisiv', '~> 3.2.0'
  
  
  
  
  
  
  

install
          gem install acts_as_versioned-decisiv
  
  
  
  
  
  
  

Authors:

  • Rick Olson, Ken Collins

Owners:

Total downloads 4,117

For this version 4,117

Required Ruby Version: None

Links: